 .u-section-1 {
  background-image: none;
  min-height: 537px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 36px auto;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 365px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 32px;
    margin-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 245px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 535px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 57px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  margin: 22px 69px 0 42px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -101px 0 33px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 93px;
    margin-left: 29px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -144px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin: 27px auto 53px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-shape-1 {
    margin-bottom: 19px;
    margin-left: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 25px;
    margin-bottom: 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 685px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 17px 36px 56px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1009px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2996px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-left: 14px;
    margin-right: 14px;
  }
}